/*
Put your CSS styles here. This file is loaded by default in the app.
*/
.chart-card .card-body {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    height: 100%;
}

.chart-area {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    width: 100%;
}

@media (min-width: 768px) {
    .chart-area {
        flex-direction: row;
        align-items: center;
    }
}

.chart-wrapper {
    max-height: 280px;
}

.chart-legend {
    flex: 0 0 auto;
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
    min-width: 200px;
}